Bug 64595 - anaconda crashes when package is not found from ks.cfg
anaconda crashes when package is not found from ks.cfg
Status: CLOSED DUPLICATE of bug 61903
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 10:20 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 10:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-08 10:20:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Anaconda crashed when I used a kickstart file that included linuxconf as a 
package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. make a ks.cfg file that includes the package linuxconf
2. use this ks file to install RH linux
3.
	

Actual Results:  the application gives an error message and generates the 
following file:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 813, in run
    self.setup_window (runres)
  File "/usr/lib/anaconda/gui.py", line 793, in setup_window
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 536, in setScreen
    (step, args) = self.dispatch.currentStep()
  File "/usr/lib/anaconda/dispatch.py", line 244, in currentStep
    self.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 102, in readPackages
    id.instClass.setPackageSelection(id.hdList)
  File "/usr/lib/anaconda/kickstart.py", line 898, in setPackageSelection
    hdlist[n].select()
  File "/usr/lib/anaconda/comps.py", line 153, in __getitem__
    return self.packages[item]
KeyError: linuxconf

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 8547860>
item: linuxconf


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Glide3: 0, Glide3-devel: 0, Gtk-Perl: 0, 
Guppi: 0, Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-
devel: 0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 1, 
Maelstrom: 0, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 
0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 
0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, 
SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 0, 
VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0, XFree86-100dpi-
fonts: 0, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 0, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-
15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-
fonts: 0, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-font-utils: 0, XFree86-
libs: 0, XFree86-tools: 0, XFree86-truetype-fonts: 0, XFree86-twm: 0, XFree86-
xdm: 0, XFree86-xf86cfg: 0, XFree86-xfs: 0, XFree86-xtrap-clients: 0, Xaw3d: 0, 
Xaw3d-devel: 0, Xconfigurator: 0, Xdialog: 0, a2ps: 0, abiword: 0, ac-archive: 
0, adjtimex: 0, alchemist: 0, alchemist-devel: 0, alien: 0, am-utils: 0, 
amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-
gnome: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 
0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, 
apacheconf: 0, apel: 0, apmd: 1, ark: 0, arpwatch: 1, arts: 0, arts-devel: 0, 
ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 0, atk-devel: 0, audiofile: 0, audiofile-
devel: 0, aumix: 0, aumix-X11: 0, auth_ldap: 0, authconfig: 1, authconfig-gtk: 
0, autoconf: 0, autoconf253: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 
0, automake: 0, automake15: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, 
bash: 1, bash-doc: 0, bc: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 0, bind-
utils: 0, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, blt: 0, 
bonobo: 0, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, busybox-
anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 0, 
cdecl: 0, cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-
libs: 0, cdrdao: 0, cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, 
chkfontpath: 0, chromium: 0, cipe: 0, cleanfeed: 0, compat-egcs: 0, compat-egcs-
c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 
0, compat-libstdc++: 0, comsat: 0, console-tools: 1, control-center: 0, control-
center-devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, 
crontabs: 1, ctags: 0, cups: 0, cups-devel: 0, cups-drivers: 0, cups-drivers-
hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 0, curl: 0, curl-devel: 0, cvs: 
0, cyrus-sasl: 0, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 0, 
cyrus-sasl-plain: 0, dateconfig: 0, db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, 
db3: 1, db3-devel: 0, db3-utils: 0, db3x: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, 
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 1, dev86: 0, dhcp: 0, 
dhcpcd: 0, dia: 0, dialog: 0, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, 
dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtds: 0, docbook-style-dsssl: 0, 
docbook-style-xsl: 0, docbook-utils: 0, docbook-utils-pdf: 0, dos2unix: 0, 
dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, dtach: 0, dump: 0, dvdrecord: 
0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 0, eel: 0, eel-devel: 0, efax: 
0, eject: 0, elinks: 0, elm: 0, emacs: 0, emacs-el: 0, emacs-leim: 0, 
emacspeak: 0, enscript: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, 
esound: 0, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
evolution: 0, exmh: 0, expat: 0, expat-devel: 0, expect: 0, extace: 0, fam: 0, 
fam-devel: 0, fbset: 0, festival: 0, festival-devel: 0, fetchmail: 0, 
fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
0, finger-server: 0, firewall-config: 0, flex: 0, flim: 0, flim-xemacs: 0, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-2-Type1: 0, fonts-ISO8859-7: 0, fonts-ISO8859-7-100dpi: 0, fonts-
ISO8859-7-75dpi: 0, fonts-ISO8859-7-Type1: 0, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 0, fortune-mod: 0, 
freeciv: 0, freetype: 0, freetype-demos: 0, freetype-devel: 0, freetype-utils: 
0, ftp: 0, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, 
gaim: 0, gal: 0, gal-devel: 0, galeon: 0, gated: 0, gawk: 1, gcc: 0, gcc-c++: 
0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, gcc-objc: 0, gd: 0, gd-devel: 0, gd-
progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 0, gdk-pixbuf-devel: 0, 
gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0, gettext: 0, gftp: 0, ggv: 
0, ghostscript: 0, ghostscript-fonts: 0, giftrans: 0, gimp: 0, gimp-data-
extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print-cups: 0, gkermit: 0, 
gkrellm: 0, glade: 0, glib: 1, glib-devel: 0, glib10: 0, glib2: 0, glib2-devel: 
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0, glibc-
devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glms: 0, 
glut: 0, glut-devel: 0, gmp: 1, gmp-devel: 0, gnome-applets: 0, gnome-audio: 0, 
gnome-audio-extra: 0, gnome-core: 0, gnome-core-devel: 0, gnome-games: 0, gnome-
games-devel: 0, gnome-kerberos: 0, gnome-libs: 0, gnome-libs-devel: 0, gnome-
lokkit: 0, gnome-media: 0, gnome-mime-data: 0, gnome-pilot: 0, gnome-pilot-
devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-spell: 0, gnome-user-
docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-extras: 0, 
gnomeicu: 0, gnomemeeting: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, 
gnumeric-devel: 0, gnupg: 0, gnuplot: 0, gperf: 0, gphoto: 0, gphoto2: 0, 
gphoto2-devel: 0, gpm: 0, gpm-devel: 0, gq: 0, gqview: 0, grep: 1, grip: 0, 
groff: 1, groff-gxditview: 0, groff-perl: 0, grub: 1, gsl: 0, gsl-devel: 0, 
gtk+: 0, gtk+-devel: 0, gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtk2: 0, gtk2-
devel: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 0, 
gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hesiod: 0, hesiod-devel: 0, hexedit: 0, hotplug: 0, 
hotplug-gtk: 0, hpijs: 0, htdig: 0, htdig-web: 0, htmlview: 0, hwbrowser: 0, 
hwcrypto: 0, hwdata: 0, ical: 0, im-sdk: 0, imap: 0, imap-devel: 0, imlib: 0, 
imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 1, inews: 0, info: 1, 
initscripts: 1, inn: 0, inn-devel: 0, intltool: 0, ipchains: 0, iproute: 1, 
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, irda-
utils: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-utils-devel: 0, isdn4k-utils-
vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-common: 
0, jed-xjed: 0, jfsutils: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, 
kbdconfig: 1, kcalc: 0, kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-
Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-
i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-
Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kde2-compat: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
kworldclock: 0, kdeartwork-locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, 
kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, kdebindings-kmozilla: 
0, kdegames: 0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-
arts: 0, kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0, 
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0, kdepim-
cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-gimp: 0, kdesdk-
kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, 
kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 0, kdetoys: 0, kdeutils-laptop: 0, 
kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, kdvi: 0, kedit: 0, kernel: 1, kernel-
BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0, kernel-pcmcia-cs: 0, 
kernel-smp: 0, kernel-source: 0, kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-
png: 0, kfloppy: 0, kfract: 0, kghostview: 0, khexedit: 0, kiconedit: 0, 
kinput2-canna-wnn6: 0, kit: 0, kjots: 0, kljettool: 0, klpq: 0, klprfax: 0, 
kmail: 0, kmid: 0, kmidi: 0, kmix: 0, knewsticker: 0, knm_new: 0, knode: 0, 
knotes: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 0, 
kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 0, kpf: 0, kppp: 0, kpppload: 0, 
krb5-devel: 0, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 0, 
krbafs-devel: 0, krbafs-utils: 0, kregexpeditor: 0, kregexpeditor-devel: 0, 
kruler: 0, kscd: 0, ksconfig: 0, ksirc: 0, ksnapshot: 0, ksymoops: 1, ktalkd: 
0, kterm: 0, ktimer: 0, kudzu: 1, kudzu-devel: 0, kuickshow: 0, kview: 0, 
kviewshell: 0, kviewshell-devel: 0, kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man: 
0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 0, lha: 0, libaio: 0, libaio-
devel: 0, libao: 0, libao-devel: 0, libcap: 0, libcap-devel: 0, libdbi: 0, 
libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 0, libesmtp: 
0, libesmtp-devel: 0, libgal19: 0, libgal7: 0, libgcj: 0, libgcj-devel: 0, 
libghttp: 0, libghttp-devel: 0, libglade: 0, libglade-devel: 0, libglade2: 0, 
libglade2-devel: 0, libgnomeprint15: 0, libgtkhtml9: 0, libgtop: 0, libgtop-
devel: 0, libgtop-examples: 0, libjpeg: 0, libjpeg-devel: 0, libjpeg6a: 0, 
libkscan: 0, libkscan-devel: 0, libmad: 0, libmng: 0, libmng-devel: 0, libmng-
static: 0, libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 
0, libpng: 0, libpng-devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-
devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, 
libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 0, libtiff: 0, 
libtiff-devel: 0, libtool: 0, libtool-libs: 0, libtool-libs13: 0, libungif: 0, 
libungif-devel: 0, libungif-progs: 0, libunicode: 0, libunicode-devel: 0, 
libusb: 0, libusb-devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 0, 
libvorbis-devel: 0, libxml: 0, libxml-devel: 0, libxml10: 0, libxml2: 0, 
libxml2-devel: 0, libxml2-python: 0, libxslt: 0, libxslt-devel: 0, libxslt-
python: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0, licq-text: 0, lilo: 
0, linuxdoc-tools: 0, lisa: 0, lm_sensors: 0, lm_sensors-devel: 0, 
locale_config: 0, lockdev: 0, lockdev-devel: 0, logrotate: 1, logwatch: 1, 
lokkit: 0, losetup: 1, lrzsz: 0, lslk: 0, lsof: 0, ltrace: 0, lv: 0, lvm: 0, 
lynx: 0, m2crypto: 0, m4: 0, macutils: 0, magicdev: 0, mailcap: 0, mailman: 0, 
mailx: 0, make: 0, man: 1, man-pages: 0, man-pages-cs: 0, man-pages-da: 0, man-
pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 
0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mc: 0, 
memprof: 0, metamail: 0, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 0, 
mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 0, mikmod: 0, 
mingetty: 1, miniChinput: 0, minicom: 0, mkbootdisk: 1, mkinitrd: 1, mkisofs: 
0, mktemp: 1, mkxauth: 0, mm: 0, mm-devel: 0, mod_auth_any: 0, mod_auth_mysql: 
0, mod_auth_pgsql: 0, mod_bandwidth: 0, mod_dav:0, mod_perl: 0, mod_put: 0, 
mod_python: 0, mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, 
modutils-devel: 0, mount: 1, mouseconfig: 1, mozilla: 0, mozilla-chat: 0, 
mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-
mail: 0, mozilla-nspr: 0, mozilla-nspr-devel: 0, mozilla-nss: 0, mozilla-nss-
devel: 0, mozilla-psm: 0, mpage: 0, mpg321: 0, mrproject: 0, mrtg: 0, mt-st: 0, 
mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 0, mx: 0, mysql: 0, mysql-devel: 
0, mysql-server: 0, mysqlclient9: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0, 
nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nautilus-devel: 0, nautilus-
mozilla: 0, nc: 0, ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-
devel: 0, ncurses-devel: 0, ncurses4: 0, nedit: 0, net-tools: 1, netatalk: 0, 
netatalk-devel: 0, netconfig: 1, netdump: 0, netdump-server: 0, netpbm: 0, 
netpbm-devel: 0, netpbm-progs: 0, netscape-common: 0, netscape-communicator: 0, 
netscape-navigator: 0, newt: 1, newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, 
nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 0, nss_db: 0, 
nss_db-compat: 0, nss_ldap: 0, ntp: 0, ntsysv: 1, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 0, oaf-
devel: 0, octave: 0, open: 0, openh323: 0, openh323-devel: 0, openjade: 0, 
openldap: 0, openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, 
openldap12: 0, openmotif: 0, openmotif-devel: 0, openmotif21: 0, openssh: 1, 
openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 1, openssh-
server: 1, openssl: 1, openssl-devel: 0, openssl-perl: 0, openssl095a: 0, 
openssl096: 0, pam: 1, pam-devel: 0, pam_krb5: 0, pam_smb: 0, pan: 0, pango: 0, 
pango-devel: 0, parted: 1, parted-devel: 0, passivetex: 0, passwd: 1, patch: 0, 
patchutils: 0, pax: 0, pccts: 0, pciutils: 1, pciutils-devel: 0, pcre: 0, pcre-
devel: 0, pdksh: 0, perl: 0, perl-Archive-Tar: 0, perl-BSD-Resource: 0, perl-
Bit-Vector: 0, perl-CGI: 0, perl-CPAN: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 
0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc: 0, perl-
DateManip: 0, perl-Devel-Symdump: 0, perl-Digest-MD5: 0, perl-File-MMagic: 0, 
perl-Frontier-RPC: 0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-MIME-
Base64: 0, perl-NDBM_File: 0, perl-NKF: 0, perl-Parse-Yapp: 0, perl-SGMLSpm: 0, 
perl-Storable: 0, perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, 
perl-TimeDate: 0, perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, perl-
XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libnet: 0, perl-libwww-
perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, perl-suidperl: 0, php: 0, 
php-dbg: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 
0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 0, pilot-
link-devel: 0, pine: 0, pinfo: 0, pkgconfig: 0, playmidi: 0, playmidi-X11: 0, 
plugger: 0, pmake: 0, pnm2ppa: 0, popt: 1, portmap: 0, postfix: 0, postgresql: 
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0, postgresql-
jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-
python: 0, postgresql-server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 0, 
printconf: 0, printconf-gui: 0, procinfo: 0, procmail: 1, procps: 1, procps-
X11: 0, psacct: 0, psgml: 0, psmisc: 1, pspell: 0, pspell-devel: 0, pstack: 0, 
psutils: 0, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pwlib: 0, 
pwlib-devel: 0, pxe: 0, pychecker: 0, pydict: 0, pygnome: 0, pygnome-applet: 0, 
pygnome-capplet: 0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 0, 
pygtk: 0, pygtk-devel: 0, pygtk-glarea: 0, pygtk-libglade: 0, pygtk2: 0, pygtk2-
devel: 0, pygtk2-libglade: 0, python: 0, python-clap: 0, python-devel: 0, 
python-docs: 0, python-popt: 0, python-tools: 0, python-xmlrpc: 0, python2: 0, 
python2-devel: 0, python2-docs: 0, qt: 0, qt-MySQL: 0, qt-ODBC: 0, qt-
PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, 
qt1x-GL: 0, qt1x-devel: 0, qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, 
qt2-static: 0, qtcups: 0, qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, 
raidtools: 0, rarpd: 0, rcs: 0, rdate: 0, rdist: 0, readline: 1, readline-
devel: 0, readline2.2.1: 0, readline41: 0, recode: 0, recode-devel: 0, redhat-
config-network: 0, redhat-config-users: 0, redhat-logos: 1, redhat-lsb: 0, 
redhat-release: 1, redhat-switch-printer: 0, redhat-switch-printer-gnome: 0, 
redhat-switchmail: 0, redhat-switchmail-gnome: 0, reiserfs-utils: 0, rep-gtk: 
0, rep-gtk-gnome: 0, rep-gtk-libglade: 0, rhmask: 0, rhn-applet: 0, 
rhn_register: 0, rhn_register-gnome: 0, rmt: 0, rootfiles: 1, routed: 0, rp-
pppoe: 0, rpm: 1, rpm-build: 0, rpm-devel: 0, rpm-perl: 0, rpm-python: 0, 
rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, rpmlint: 0, rsh: 0, rsh-server: 0, 
rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, 
ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, 
rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, samba-client: 0, samba-common: 0, 
samba-swat: 0, sane-backends: 0, sane-backends-devel: 0, sane-frontends: 0, 
sash: 0, sawfish: 0, sawfish-themer: 0, screen: 0, scrollkeeper: 0, sed: 1, 
semi: 0, semi-xemacs: 0, sendmail: 0, sendmail-cf: 0, sendmail-devel: 0, 
sendmail-doc: 0, serviceconf: 0, setserial: 1, setup: 1, setuptool: 1, sgml-
common: 0, sh-utils: 1, shadow-utils: 1, shapecfg: 0, sharutils: 0, sip: 0, sip-
devel: 0, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 0, sliplogin: 0, 
slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 0, smpeg-devel: 0, smpeg-gtv: 0, 
smpeg-xmms: 0, snavigator: 0, sndconfig: 0, sox: 0, sox-devel: 0, specspo: 1, 
splint: 0, squid: 0, stardict: 0, stat: 0, statserial: 0, strace: 0, stunnel: 
0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0, switchdesk-kde: 0, 
sylpheed: 0, symlinks: 0, sysctlconfig:0, sysklogd: 1, syslinux: 1, sysreport: 
0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 0, talk-server: 0, tamago: 0, 
taper: 0, tar: 1, tcl: 0, tcllib: 0, tclx: 0, tcp_wrappers: 0, tcpdump: 1, 
tcsh: 1, telnet: 0, telnet-server: 0, termcap: 1, tetex: 0, tetex-afm: 0, tetex-
doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0, tetex-
xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, tftp-server: 0, time: 0, 
timeconfig: 1, timidity++: 0, tix: 0, tk: 0, tkinter: 0, tkinter2: 0, tmake: 0, 
tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, tree: 0, tripwire: 1, ttcp: 
0, ttfonts: 0, ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 1, ucd-snmp-devel: 0, ucd-snmp-
utils: 1, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 0, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 0, up2date: 0, up2date-gnome: 0, urw-fonts: 
0, usbutils: 0, usbview: 0, usermode: 0, usermode-gtk: 0, utempter: 0, util-
linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 0, vim-minimal: 1, 
vixie-cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis-tools: 0, 
vsftpd: 0, w3c-libwww: 0, w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-
el: 0, w3m-el-common: 0, w3m-el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 
0, which: 1, whois: 0, wine: 0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-
common: 0, wl-xemacs: 0, wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, 
wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 0, 
x3270: 0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 0, xbill: 0, xboard: 0, 
xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xine: 0, xine-
devel: 0, xinetd: 0, xinitrc: 0, xisdnload: 0, xloadimage: 0, xlockmore: 0, xml-
common: 0, xmltex: 0, xmlto: 0, xmms: 0, xmms-devel: 0, xmms-gnome: 0, xmms-
skins: 0, xosview: 0, xpdf: 0, xpdf-chinese-simplified: 0, xpdf-chinese-
traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xpilot: 0, xsane: 0, xsane-
gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 0, xtoolwait: 0, xtraceroute: 0, yp-
tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, zebra: 0, zip: 0, zisofs-tools: 0, 
zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'package-selection': 1, 'bootdisk': 1, 'videocard': 1, 'mouse': 
1, 'partition': 1, 'upgradeswapsuggestion': 1, 'language': 1, 'findinstall': 
1, 'findrootparts': 1, 'upgradecontinue': 1, 'bootloader': 1, 'indivpackage': 
1, 'partitionmethodsetup': 1, 'upgrademount': 1, 'languagesupport': 
1, 'welcome': 1, 'confirmupgrade': 1, 'reconfigcomplete': 
1, 'upgrademigratefs': 1, 'complete': 1, 'monitor': 1, 'reconfigwelcome': 
1, 'addswap': 1, 'fdisk': 1, 'findpackages': 1, 'authentication': 
1, 'timezone': 1, 'handleX11pkgs': 1, 'reconfigkeyboard': 1, 'network': 
1, 'confirminstall': 1, 'accounts': 1, 'autopartition': 1, 'upgbootloader': 
1, 'keyboard': 1, 'makebootdisk': 1, 'bootloaderpassword': 1, 'installtype': 
1, 'writexconfig': 1, 'firewall': 1, 'xcustom': 1, 'partitionmethod': 
1, 'upgrademigfind': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SUPPORTED': en_US.iso885915:en_US:en}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'sda': <PedDisk object at 8548d00>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 8284a28>]
Primary Video Card Info:
device: fb0
descr : ATI|Rage XL
server: XFree86
cardManf: ATI MACH64
vidRam: 8128
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': 'ATI 
MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : ATI|Rage XL
server: XFree86
cardManf: ATI MACH64
vidRam: 8128
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': 'ATI 
MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: cpq4a0f
monName: None
monID: CPQ4a0f
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 1
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: KickstartBase instance, containing members:
    preScripts: []
    id: Already dumped
    serial: 0
    file: /tmp/ks.cfg
    interactive: 0
    installType: install
    earlySwapOn: 1
    skipSteps: [language, languagesupport, keyboard, mouse, timezone, accounts, 
complete, upgbootloader, bootloader, bootloaderpassword, authentication, 
videocard, monitor, xcustom, handleX11pkgs, writexconfig, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition, partition, 
partitionmethod, partitionmethodsetup, fdisk, autopartition]
    excludedList: []
    postScripts: []
    packageList: [MAKEDEV, SysVinit, anacron, apmd, ash, at, authconfig, 
basesystem, bash, bdflush, bzip2, bzip2-libs, chkconfig, cpio, cracklib, 
cracklib-dicts, crontabs, db1, db2, db3, dev, diffutils, dosfstools, e2fsprogs, 
ed, file, filesystem, fileutils, findutils, gawk, gdbm, glib, glibc, glibc-
common, grep, groff, grub, gzip, hdparm, indexhtml, info, initscripts, iproute, 
iputils, iptables, console-tools, kbdconfig, kernel, ksymoops, krb5-libs, 
kudzu, less, libstdc++, libtermcap, logrotate, losetup, man, mingetty, 
mkbootdisk, mkinitrd, mktemp, modutils, mount, mouseconfig, ncurses, netconfig, 
net-tools, newt, ntsysv, openssl, pam, parted, passwd, pciutils, popt, 
procmail, procps, psmisc, pwdb, quota, readline, redhat-logos, redhat-release, 
rootfiles, rpm, specspo, sed, setserial, setup, setuptool, sh-utils, shadow-
utils, slang, slocate, syslinux, sysklogd, tar, tcsh, termcap, textutils, 
timeconfig, tmpwatch, util-linux, vim-common, vim-minimal, vixie-cron, which, 
words, zlib, gmp, logwatch, openssh, openssh-clients, traceroute, openssh-
server, tripwire, tcpdump, ucd-snmp, ucd-snmp-utils, arpwatch, linuxconf, ntp, 
ftp, wget, libcap]
    groupList: []
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /boot   type: ext3   uniqueID:None
  size: 40M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:None
  size: 300M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:None
  size: 900M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda9, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:None
  size: 9000M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda8, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:None
  size: 3000M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda7, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 1000M   requestSize: NoneM  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: sda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 1
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:2
  size: 47.0654296875M   requestSize: 47.0654296875M  grow: 0   max: None
  start: 80325L   end: 176714L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 17273.0126953M   requestSize: 17273.0126953M  grow: 0   max: None
  start: 176715L   end: 35551844L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:4
  size: 1004.03173828M   requestSize: 1004.03173828M  grow: 0   max: None
  start: 176778L   end: 2233034L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:5
  size: 305.89453125M   requestSize: 305.89453125M  grow: 0   max: None
  start: 2233098L   end: 2859569L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:6
  size: 3004.3125M   requestSize: 3004.3125M  grow: 0   max: None
  start: 2859633L   end: 9012464L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda7, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:7
  size: 9005.15478516M   requestSize: 9005.15478516M  grow: 0   max: None
  start: 9012528L   end: 27455084L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda8, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:8
  size: 902.056640625M   requestSize: 902.056640625M  grow: 0   max: None
  start: 27455148L   end: 29302559L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda9, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 39.1904296875M   requestSize: 39.1904296875M  grow: 0   max: None
  start: 63L   end: 80324L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:9
  size: 3051.40869141M   requestSize: 3051.40869141M  grow: 0   max: None
  start: 29302560L   end: 35551844L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    reinitializeDisks: 0
    nextUniqueID: 10
    autoClearPartType: 3
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda6': ('linux', 'Red Hat Linux', 'ext3')}
      default: sda6
    pure: None
    device: sda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: 0
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/Sao_Paulo
    arc: 0
    utcOffset: 0
    utc: 1
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 0
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 0
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
IPADDR=200.251.9.137
NETMASK=255.255.255.128
ONBOOT=yes

, 'eth1': DEVICE=eth1
ONBOOT=no

}
    gateway: 200.251.9.129
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 10.2.2.2
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ForeignFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: foreign
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda6
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e85b8>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /home
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda9
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /usr
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda8
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /var
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda7
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda5
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82ea780>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8641ac8>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8641ac8>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8641ac8>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8641ac8>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8641ac8>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 865b930>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 86b7670>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8640d50>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 865b858>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 86ad208>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 86ad2f0>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 81ef130>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 865b8e8>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 86abea0>
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 865b8a0>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 865b978>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 81e3ee8>
    handle: None
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 81f4468>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 81f4468>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
81f4468>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 81f4468>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 81f4468>)]
    displayHelp: 1
step: 34
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fffc000 (usable)
<4> BIOS-e820: 000000000fffc000 - 0000000010000000 (ACPI data)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved)
<4> BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
<4>found SMP MP-table at 000f4fd0
<4>hm, page 000f4000 reserved twice.
<4>hm, page 000f5000 reserved twice.
<4>hm, page 000fb000 reserved twice.
<4>hm, page 000fc000 reserved twice.
<4>On node 0 totalpages: 65532
<4>zone(0): 4096 pages.
<4>zone(1): 61436 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.4
<4>    Virtual Wire compatibility mode.
<4>OEM ID: COMPAQ   Product ID: PROLIANT     APIC at: 0xFEE00000
<4>Processor #3 Pentium(tm) Pro APIC version 16
<4>I/O APIC #8 Version 17 at 0xFEC00000.
<4>I/O APIC #2 Version 17 at 0xFEC01000.
<4>Processors: 1
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz ks=floppy
<6>Initializing CPU#0
<4>Detected 997.497 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1992.29 BogoMIPS
<6>Memory: 254516k/262128k available (1092k kernel code, 7224k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 0a
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0094, last bus=2
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<4>PCI: Device 00:00 not found by BIOS
<4>PCI: Device 00:01 not found by BIOS
<4>PCI: Device 00:78 not found by BIOS
<4>PCI: Device 00:7b not found by BIOS
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xc5000000, mapped to 0xd080d000, size 8128k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=7
<6>vesafb: protected mode interface info at c000:4a2e
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>SvrWks CSB5: IDE controller on PCI bus 00 dev 79
<3>PCI: Device 00:0f.1 not available because of resource collisions
<4>SvrWks CSB5: (ide_setup_pci_device:) Could not enable device.
<4>hda: Compaq CRD-8402B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 40X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb-ohci.c: USB OHCI at membase 0xd0ffe000, IRQ 10
<6>usb-ohci.c: usb-00:0f.2, PCI device 1166:0220
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 4 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:01.0: 3Com PCI 3c905C Tornado at 0x2080. Vers LK1.1.16
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://www.scyld.com/network/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>eth1: OEM i82557/i82558 10/100 Ethernet, 00:02:A5:EC:CF:E5, IRQ 10.
<6>  Board assembly 010101-034, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<6>usb.c: deregistering driver usb-storage
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.5
<4>        <Adaptec (Compaq OEM) 3960D Ultra160 SCSI adapter>
<4>        aic7899: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs
<4>
<6>scsi1 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.5
<4>        <Adaptec (Compaq OEM) 3960D Ultra160 SCSI adapter>
<4>        aic7899: Ultra160 Wide Channel B, SCSI Id=7, 32/253 SCBs
<4>
<4>  Vendor: COMPAQ    Model: BD01874554        Rev: 3B05
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>scsi0:A:0:0: Tagged Queuing enabled.  Depth 253
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>(scsi0:A:0): 160.000MB/s transfers (80.000MHz DT, offset 63, 16bit)
<4>SCSI device sda: 35565080 512-byte hdwr sectors (18209 MB)
<6>Partition check:
<6> sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 > sda3
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1652.400 MB/sec
<4>   32regs    :   922.400 MB/sec
<4>   pII_mmx   :  2258.000 MB/sec
<4>   p5_mmx    :  2382.400 MB/sec
<4>raid5: using function: p5_mmx (2382.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded


Expected Results:  explanation message with the option to ignore package and 
comntinue.

Additional info:
Comment 1 Jeremy Katz 2002-05-08 19:25:13 EDT

*** This bug has been marked as a duplicate of 61903 ***

Note You need to log in before you can comment on or make changes to this bug.